
 
 
 @media only screen and (min-width: 1300px) {
    /* For wide screens */

.wrapper {
  display: grid;
  grid-template-columns: 120px 120px auto auto 240px;
  grid-template-rows: 90px 90px auto auto;
  grid-gap: 0px;
  background-color: #A020F0; 
  color: #2f4f4f;
}
 /* grid-gap can be used to show border of boxes */
.box {
  background-color: #f5ecd0;
  color: black;
  border-radius: 4px;
  padding: 10px;
  font-size: 100%;
}

 .logo {
        grid-column: 1 / 3;
        grid-row: 1 / 3;
    }
    
 .head1 {
        grid-column: 3 / 6;
        grid-row: 1/ 2;
        text-align:center;
    }
    
 .head2 {
        grid-column: 3 / 6;
        grid-row: 2/ 3;
        text-align:center;
    }
    
  .leftT {
        grid-column: 1 / 3;
        grid-row: 3/ 5;
        text-align:left;
        font-size: 150%;
    }
    
   .leftB {
        grid-column: 5 / 6;
        grid-row: 3/ 5;
        text-align:center;
    }  
    
  .mainc {
        grid-column: 3 / 5;
        grid-row: 3/ 5;
        text-align:left;
         font-size: 110%;
    }
      
   .mainl {
        grid-column: 3 / 4;
        grid-row: 3/ 5;
        text-align:left;
        font-size: 110%;
    }
      
    .mainr {
        grid-column: 4 / 5;
        grid-row: 3/ 5;
        text-align:left;
         font-size: 110%;
    }
  	 .bottom {
        grid-column: 1 / 6;
        grid-row: 5 / 7;
        font-size: 100%;
        text-align:center;
    }
        
 .Tbl4 {
  display: grid;
  grid-template-columns:1fr 1fr 1fr 1fr;
  grid-gap: 10px;
}

  /* 2 col table right col*/ 
 .TblH {
  display: grid;
  grid-template-columns: minmax(540px, 3fr) 9fr;
  grid-gap: 10px;
}
.td {
  border: 1px solid rgba(0, 0, 0, 1);
  padding: 10px;
}

}
 /* end of wide screen option*/ 